---
title: Sapphire Cove
description: A description of the "home port" for the party of adventurers.
date_pub: 2023-02-20T00:10:00-05:00
section: campaign
content_type: feature
short_code: csc
---

### NPCs

-   **Lord Stengar Muziv** - Harbormaster
    -   Human noble
    -   Goal: political movement, more power
    -   Attitude: spinning lots of plates, flies off the handle at Fenwick when he screws up (and sometimes when he doesn't).
-   **Zohar, Keeper of the Obelisk** - Cleric of Phoris
    -   Chatty and personable, but not always as devoted as he should be.
-   **Amaryllis (Amary), the Alchemist** - Runs the Magic Shop
    -   And pretty and polite (but bored) female human
    -   Smarter than she looks
    -   Seems to be developing a relationship with Segu.
    -   Took the demonic scroll from Segu to destory it.
    -   Claims to be able to muster a "Wziard Army".
-   **Fenwick C. Fizzlebell** - Harbormaster's Assistant / Secretary
    -   Fussy gnome dressed all in yellow
    -   Always appears to be in over his head
    -   Constantly apologizing for his failure, looks at the ground
-   **Rocky** - Fenwick's living statue
    -   Exquisitely carved statue of human male
    -   Apparently mute
    -   Also serves as Fenwick's transportation and muscle
-   **Unkhlar Thildison** - Dwarven blacksmith
    -   Thin and kinda shifty, with short copper hair and green eyes.
    -   Has a pet spider named Therva that occasionally hangs out on his shoulder.

<!--
    - Actually an assassin
    -   He wears leather armor (disguised as a blacksmith's apron and gloves) and wields a poisoned short sword and dagger
    -   Has an animal companion, a giant spider named Therva
    -   Actual name is Festi
-->

### 1 - Unkhlar's Ironworks

-   A fairly-modest blacksmith's workshop, small, dingy, with globes of flame stacked in the corner
-   Run by Unkhlar Thildison
-   Sells light globes and Dwarven unitools.

### 2 - The Armory

-   Strong, 2-story, half-timbered building, that serves as the headquarters of the town guard when stationed at the cove.
-   Bottom story is a large, divided cage which is used to detain thieves and scofflaws, usually holds prisoners temporarily before shipping them back to Portown.
-   Always at least 1 guard in the armory, in addition to the 2 making the rounds, and the 2 guarding the gateway.

### 3 - Sapphire Shark

-   "Help Wanted" sign in the window.
-   Long bar runs along most of the back wall.
-   People standing and sitting at perpendicular gravities to each other.
-   Tables and chairs clustered in the center of each wall (and the ceiling), with people freely standing about.
-   Everyone's drinks are served in small globes with straw-like protrusions.
-   Bartender is an apparently exasperated (and sweaty) human.

#### Menu

Drinks

-   Natural Spring Water - 2 sp
-   Coffee - 1 sp
-   Dragonberry juice - 3 sp
-   Bloo Milk - 1 sp

Wine

-   Bloodwine - 3 sp
-   Evermead - 2 sp
-   Fire Wine - 5 sp
-   Glowfie - 4 sp
-   Topaz - 3 sp
-   Westgate Ruby - 2 sp
-   Wizard's Choice - 5 sp

Liquor

-   Cherry Fire - 1 sp
-   Death Wish - 3 sp
-   Elverquis - 2 sp
-   Seawin - 1 sp
-   Whiskey - 2 sp

Ale

-   Bleak Stout - 1 sp
-   Dragon's Breath - 3 sp
-   Golden Sands Ale - 2 sp
-   Halfling's Best - 3 sp
-   Purple Noble - 2 sp
-   Shadowdark Ale - 4 sp

Food

-   Bloodhawk Breast from Krynn - 1 gp
-   Sea Serpent Sushi Roll - 3 gp
-   Mimic Tongue in Sauce - 2 gp
-   Owlbear Steak & Eggs - 4 gp
-   Tarrasque Ribeye - 5 gp

### 4 - Warehouse

-   2 storey, multiple (locked) entrances on the bottom floor (and a large locked trap door on the top)

### 5 - Amary's Emporium

-   Run by Amaryllis the Alchemist
-   Appears to be bigger on the inside.
-   Lots of books, hints of "other services".
    -   She buys live animals and rare monster bits.
-   Potions / Supplies
    -   healing - 100 gp
    -   1gp for mystery potion
    -   10gp for orbs of light
    -   Also carries "Sorcerer: The Summoning"

#### Emporium Stock

<!--
Random Potions

-   https://litrpgreads.com/blog/100-fun-dnd-random-potion-effects-to-surprise-your-players
-   https://www.dndspeak.com/2017/12/24/100-random-potion-effects/

Random Trinkets

-   https://www.thievesguild.cc/tables/trinkets

-->

Potions

-   Clairvoyance - 250 gp
-   Control Giant - 350 gp
-   Delusion - 250 gp
-   Diminution - 100 gp
-   Divination - 500 gp
-   ESP - 100 gp
-   Flying - 200 gp
-   Gaseous Form - 150 gp
-   Growth - 100 gp
-   Healing (1d6+1) - 50 gp
-   Healing, Greater (2d6+3) - 125 gp
-   Healing, Supreme (4d6+7) - 300 gp
-   Invisibility - 300 gp
-   Invulnerability - 300 gp
-   Levitation - 150 gp
-   Poison - 100 gp
-   Polymorph Self - 300 gp
-   Raise Dead - 2500 gp
-   Remove Curse - 200 gp
-   Speak with Dead - 200 gp
-   Random Potion - 2 gp

Equipment

-   Acid (vial) - 1 gp
-   Alchemist's Fire (flask) - 5 gp
-   Antitoxin - 1 gp
-   Bottle (glass) - 2 gp
-   Flask or Tankard - 5 sp
-   Elemental Fire Globe - 200 gp
-   Elemental Water Globe - 200 gp
-   Ink (1 ounce bottle) - 1 gp
-   Ink, Gold (1 spell level) - 100 gp
-   Jug or Pitcher - 5 sp
-   Light Orb - 10 gp
-   Oil (flask) - 2 gp
-   Paper / parchement (2 heets) - 1 gp
-   Vial - 1 gp

Scrolls

-   Continual Light - 150 gp
-   Haste - 500 gp
-   Massmorph - 1200 gp
-   Polymorph others - 1000 gp (x2)
-   Detect Magic (A) - 25 gp
-   Light (A) - 50 gp

Live Animals

-   spider - 10gp
-   bat - 20gp
-   newt - 5gp

Random Potions (1 gp each)

-   Clairaudience
-   Clairvoyance
-   Control Animal
-   Control Dragon
-   Control Giant
-   Control Human
-   Control Plant
-   Control Undead
-   Delusion
-   Diminution
-   ESP
-   Fire Resistance
-   Flying
-   Gaseous Form
-   Giant Strength
-   Growth
-   Healing (1d6+1)
-   Healing, Greater (2d6+3)
-   Healing, Supreme (4d6+7)
-   Heroism
-   Invisibility
-   Invulnerability
-   Levitation
-   Longevity
-   Polymorph Self
-   Potion of Speed
-   Treasure Finding

### 6 - The Obelisk of Law

-   Maintained Zohar, Keeper of the Obelisk
-   Open temple of Law
-   A monolith of polished stone, built into the side of the wall just above the portal, with a praying circle around it.
-   Primarily dedicated to Phoris, but other Law gods are listed as well, including Endrion (Dragon god of Law).

### 7 - Harbormaster's Office

-   Office of Lord Stengar
-   Fine wooden desk and chairs.
-   Several knick-knacks seres as reminders of various deals he's put together.
