---
title: Tortokin
description: TBD
date_pub: 2023-02-15T00:26:00-05:00
section: classes
content_type: feature
short_code: ct1
---

| Demihuman Class     |                            |
| ------------------- | -------------------------- |
| **Requirements**    | Minimum WIS 9              |
| **Prime requisite** | STR                        |
| **Hit Dice**        | 1d6                        |
| **Maximum Level**   | 10                         |
| **Armour**          | None (natural armour only) |
| **Weapons**         | Any                        |
| **Languages**       | Alignment, Common, Uquan   |

Tortokin are a race of relatively tall (5.5') reptilian-looking humanoids with leathery, earth-toned skin and large, dark, tortoise-like shells on their backs capable of holding their entire bodies. They rarely wear any clothing, preferring instead to use belts and harnesses to carry their belongings. As most tortokin feel as though they have their houses on their backs, they rarely feel homesick and tend to avoid laying roots in any single place, preferring instead to travel and wander. Although they typically aren't good swimmers, their natural buoyancy and ability to hold their breath for extended periods of time helps them traverse swamps and bodies of water with ease.

[[toc]]

### Armour Class

Tortokin have hard shells that serve as natural armor, providing a base Armour Class of 6[13] which improves to 4[15] at 5th level, and 2[17] at 9th level.

### Claw Attack

Tortokin have natural claws that can be used to make an attack, dealing 1d4 damage on a successful hit.

### Combat

Tortokin can use all weapons and shields, but cannot use armour, instead relying on their hard shells for defence in battle.

### Hold Breath

Tortokin can hold their breath for up to 1 hour.

### After Reaching 9th Level

A tortokin has the option of creating a stronghold that will form the basis of a new community of tortokin. Tortokin communities can be located either near those of humans or in the wilderness (typically a coastal or swampy area).

### Tortokin Level Progression

<div class="dividedTableWrapper levelTable">

| |||| Saving Throws |||||
| Level | XP | HD | THAC0 | D[^1] | W[^1] | P[^1] | B[^1] | S[^1] |
| :---: | :-----: | :--------: | :-----: | :---: | :---: | :---: | :---: | :---: |
| 1 | 0 | 1d6 | 19 [0] | 12 | 13 | 13 | 15 | 12 |
| 2 | 2,000 | 2d6 | 19 [0] | 12 | 13 | 13 | 15 | 12 |
| 3 | 4,000 | 3d6 | 19 [0] | 12 | 13 | 13 | 15 | 12 |
| 4 | 8,000 | 4d6 | 17 [+2] | 10 | 11 | 11 | 13 | 10 |
| 5 | 16,000 | 5d6 | 17 [+2] | 10 | 11 | 11 | 13 | 10 |
| 6 | 32,000 | 6d6 | 17 [+2] | 10 | 11 | 11 | 13 | 10 |
| 7 | 64,000 | 7d6 | 14 [+5] | 8 | 9 | 9 | 10 | 8 |
| 8 | 120,000 | 8d6 | 14 [+5] | 8 | 9 | 9 | 10 | 8 |
| 9 | 250,000 | 9d6 | 14 [+5] | 8 | 9 | 9 | 10 | 8 |
| 10 | 400,000 | 9d6+2[^2] | 12 [+7] | 6 | 7 | 8 | 8 | 6 |

[Tortokin Level Progression]

</div>

[^1]: D: Death / poison; W: Wands; P: Paralysis / petrify; B: Breath attacks; S: Spells / rods / staves.
[^2]: [Modifiers from CON](https://oldschoolessentials.necroticgnome.com/srd/index.php/Ability_Scores#Constitution_.28CON.29) no longer apply.
