---
title: Planar Cosmology
description: A overview of the various planes of existence.
date_pub: 2023-02-15T00:26:00-05:00
section: planes
content_type: feature
short_code: p1
---

_Before you can learn how to get to the other planes, you probably need to learn a thing-or-two about what (and where) they are. - PV_

The various planes can be thought of as being laid out in a series of concentric circles, like a great wheel that spins throughout the cosmos:

-   the [six elemental planes](./elemental.html) (_air_, _earth_, _fire_, _water_, _law_, and _chaos_) lie at the center;
-   the infinite variations of the [material planes](./material.html) are next;
-   then come the [outer planes](./outer.html), including the planes of the various afterlives - all of the heavens, hells, purgatories, limbos, and eternal drinking halls that the gods create for their devotees (or for those that lose faith);
-   the _ethereal plane_ exists alongside the other planes, providing passage for spirits when they die;
-   all of the above are "contained" within the [astral plane](/astral/index.html), the great, swirling void which touches all;
-   finally, there are rumors of planes beyond even the astral - strange realms, far weirder than anything that even the most seasoned planar traveler can comprehend.
