---
title: Fumbles
description: Fumble tables
date_pub: 2023-02-19T18:18:00-05:00
section: rules
content_type: feature
short_code: rf1
---

A natural 1 is a fumble. Roll 1d20 on the Fumble Table to see what additional effect occurs.

<div class="dividedTableWrapper">

| 1d20 | Effect                                                 |
| ---- | ------------------------------------------------------ |
| 1    | Stumble, weapon breaks                                 |
| 2    | Stumble, automatic hit[^1] on closest ally within 10'  |
| 3    | Stumble, next attack against is automatic critical hit |
| 4    | Stumble, can't attacks until end of next round         |
| 5    | Stumble, can't attack until next round                 |
| 6    | Stumble, next attack against is automatic hit[^1]      |
| 7    | Stumble, hit self for maximum damage                   |
| 8    | Stumble, hit self for regular damage                   |
| 9    | Stumble, all rolls next round get -2                   |
| 10   | Stumble, go last in initiative next round              |
| 11   | Fall down (prone) and drop weapon 30' away             |
| 12   | Fall down (prone) and drop weapon 20' away             |
| 13   | Fall down (prone) and drop weapon 10' away             |
| 14   | Fall down (prone) and drop weapon nearby               |
| 15   | Fall down (prone)                                      |
| 16   | Drop weapon 30' away                                   |
| 17   | Drop weapon 20' away                                   |
| 18   | Drop weapon 10' away                                   |
| 19   | Drop weapon at feet                                    |
| 20   | Fumble weapon, but maintain hold                       |

</div>

[^1]: Roll 1d20 to check for critical, but ignore further fumbles.
