---
title: Official OSE Rules
description: The official OSE rules we play with
date_pub: 2023-02-19T18:16:00-05:00
section: rules
content_type: feature
short_code: r1
---

The official (but optional) OSE rules we play by.

[[toc]]

### Core Rules

The core rules are available for free in the [OSE System Reference Document (SRD)](https://oldschoolessentials.necroticgnome.com/srd/index.php/Main_Page). They can also be found in either of the Player's Rules Tomes (Classic or Advanced).

### Additional (Official Optional) Rules

#### From the Core Rules

In addition to the core rules outlined in the SRD / Classic Fantasy Rules Tome, we use the following optional rules:

-   Ascending AC
-   Re-Rolling 1s and 2s on HP
-   Monster Morale
-   Monster Invulnerabilities
-   Subduing (for truly suicidal characters)

#### From the Advanced Fantasy Rules

We also use the following rules from the Advanced Fantasy Genre Rules / Advanced Player's Rules Tome:

-   Extra Character Classes
-   Character Races
-   Magic-Users and Staves (but see below)
-   Most of The Combat Options
-   Attacking with Two Weapons
-   Charging into Melee
-   Parrying
-   Splash Weapons
-   Both of The Magic Options
-   Raising the Dead
-   Spell Books and Learning Spells
-   Secondary Skills

### From Carcass Crawler #1

#### Class-Specific Changes

-   **Fighter** - Combat Talents
